.site {
   
    width: 800px;
    margin: 0 auto;
    background: url(nav_bg.jpg) no-repeat;
}

#top {
    background: url(nav_bg.jpg) no-repeat;
    height: 130px;
}

.mainbuttontext {
    float: left;
	padding:0px 8px 0 8px;
	margin:4px 0 0 0;
    border-right: 2px solid #BBC9E4;
}

#end_link, #on_end_link {
    border-right: 0px solid #BBC9E4;
}

#foot_one {
    font-family: verdana;
    font-weight: bold;
    color: #999999;
}

#mainbuttontext {
}

.item1, item3 {
    float: left;
}

.aboveroll, #menu1 {
    background: none;
    text-align: left !important;
}

#menu1 {
    background: none;
    text-align: left !important;
    margin: 0 0 0 20px;
}

.aboveroll td {
    padding: 3px 0 0 0;
}

.ddmx .section .item2, .ddmx .section .item2:hover, .ddmx .section .item2-active, .ddmx .section .item2-active:hover {
    font-size: 9px;
}

.ddmx .section .item2, .ddmx .section .item2:hover, .ddmx .section .item2-active, .ddmx .section .item2-active:hover {
    font-size: 9px;
}

